<Package>
  <Chunk Id="1000" Marker="Launch">
    <FileGroup DestinationPath="." SourcePath="." Include="*.*" />
    <FileGroup DestinationPath=".\data\shaders\build\pc_dx11" SourcePath=".\data\shaders\build\pc_dx11" Include="*.*" />
    <FileGroup DestinationPath=".\data\shaders\build\pc_dxil" SourcePath=".\data\shaders\build\pc_dxil" Include="*.*" />
    <FileGroup DestinationPath=".\data_packfiles" SourcePath=".\data_packfiles" Include="*.*" />
    <FileGroup DestinationPath=".\LSAO\cache_1280x800" SourcePath=".\LSAO\cache_1280x800" Include="*.*" />
    <FileGroup DestinationPath=".\LSAO\cache_1920x1200" SourcePath=".\LSAO\cache_1920x1200" Include="*.*" />
  </Chunk>
</Package>
